Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "a7f8c93d-56c8-40e4-8f17-dfd625c5ffc7",
"jobs_id": "8b99ed05-2ec6-4579-82ef-5df71fdfc7bc",
"user_id": "e85e3c50-35b3-4e3b-b3de-c4886054479b",
"date_from": "2026-11-07T10:14:39.7535317+00:00",
"date_to": "2026-11-07T10:14:39.7535317+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-07T10:14:39.7535317+00:00"
}